Bug 7877 - Statistics doesn't update on FAT32 filesystems
Statistics doesn't update on FAT32 filesystems
Status: CLOSED FIXED
Product: ccache
Classification: Unclassified
Component: ccache
3.1.3
Other Linux
: P3 normal
: 3.1.4
Assigned To: Joel Rosdahl
Joel Rosdahl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 08:49 UTC by garyzyg
Modified: 2011-01-09 14:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description garyzyg 2010-12-21 08:49:08 UTC
1. The CCACHE_DIR is under FAT32.
2. umask=0 & fmask=111.
3. Hashing directories can be created.
4. stats can't be accessed even read or write.
Comment 1 Joel Rosdahl 2011-01-03 15:59:27 UTC
Fixed in aef5f35d2c314273e926983498a6d76667d81f54.
Comment 2 Joel Rosdahl 2011-01-09 14:02:18 UTC
Fixed in 3.1.4.